{
  "actions": {
    "confirmRemoveThread": "Está a punto de eliminar este subtema. Una vez eliminado, no se podrá recuperar. Por favor, actúe con precaución."
  },
  "newPortalThread": {
    "includeContext": "Incluir contexto del tema",
    "title": "Iniciar un nuevo subtema"
  },
  "notSupportMultiModals": "Los subtemas no admiten la carga de archivos/imágenes por el momento. Si tienes alguna necesidad, no dudes en dejar un comentario: <1>💬 Foro de discusión</1>"
}
